Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Userland to pwn ???

  1. #1
    Default Userland to pwn ???
    Is there any way to convert from the latest userland jailbreak (Jailbreakme.com) to a pwnage jailbreak. Subsequent to my jailbreak, I used ultrasn0w to unlock my 3GS.

    Is there a way I can now get on the "pwnage" train with my jailbreak and unlock?

    I am assuming the pwnage jb/unlock is "hardier" than the userland type. I am PRIMARILY interested in retaining my Unlock through future Apple Firmware updates...although I don't want to lose Mywi either....

  2. #2
    iPhoneaholic
    Join Date
    Jul 2010
    Location
    Bridlington, England
    Posts
    383
    Thanks
    6
    Thanked 49 Times in 46 Posts

    Why not stay with what you got until another jb comes out?, also I'm pretty sure you can't go from a userland jb to a pwnage/redsn0w style jb

  3. #3
    I'm perfectly happy with what I have, but I've read somewhere that being on the "pwnage train" is more advantageous than the userland exploit.

    And, I'm one of those that believes another JB from the dev-team is some time out..probably after 4.1. Honestly, Unlocked to T-Mobile's phone service and EDGE data and wifi for big data works just fine for me. I just enjoy tinkering with the device.

  4. #4
    My iPhone is a Part of Me
    Join Date
    Apr 2010
    Location
    N. Ireland
    Posts
    649
    Thanks
    10
    Thanked 81 Times in 75 Posts

    ONLY for old bootrom. If your on OLD BOOT, install spirit2pwn_r3 on your current Star (JBM) jailbroken device, then restore to a custom PwnageTool FW. I recommend 4.0 if you have your SHSH for it, as 4.0.1 and 4.0.2 do nothing for 3G[S] users, if your worried about the PDF exploit patch it using cydia on 4.0 then your as sound as on 4.0.2.

  5. #5
    Quote Originally Posted by Will01 View Post
    ONLY for old bootrom. If your on OLD BOOT, install spirit2pwn_r3 on your current Star (JBM) jailbroken device, then restore to a custom PwnageTool FW. I recommend 4.0 if you have your SHSH for it, as 4.0.1 and 4.0.2 do nothing for 3G[S] users, if your worried about the PDF exploit patch it using cydia on 4.0 then your as sound as on 4.0.2.

    Is this a change of heart from your earlier comment? Can I get on the"pwnage train"? I do have the old boot rom. Will this preserve the Unlock? The unlock is critically important. Without it, my iPhone is useless to me.

  6. #6
    iPhoneaholic
    Join Date
    Jul 2010
    Location
    Bridlington, England
    Posts
    383
    Thanks
    6
    Thanked 49 Times in 46 Posts

    Quote Originally Posted by RetiredBilly View Post
    Is this a change of heart from your earlier comment? Can I get on the"pwnage train"? I do have the old boot rom. Will this preserve the Unlock? The unlock is critically important. Without it, my iPhone is useless to me.
    That was his first post in this topic?..

  7. #7
    Default Oops...
    Quote Originally Posted by Will13 View Post
    That was his first post in this topic?..
    Pardon me... I only noticed the WILL part of your signature!!!!

  8. #8
    Livin the iPhone Life CaptainChaos's Avatar
    Join Date
    Sep 2008
    Location
    In a van down by the river
    Posts
    4,824
    Thanks
    553
    Thanked 515 Times in 427 Posts

    No matter how you jailbreak all current basebands are unlockable. Enjoy it while it lasts

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •